p
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	  COLOR: #333333;
    LINE-HEIGHT: 13px
}
td
{

    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	 COLOR: #333333
}
li
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #333333;
    LINE-HEIGHT: 13px
}
ul
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #333333;
    LINE-HEIGHT: 13px
}

select
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #333333
}
input
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #333333
}
h1
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #66729f;
	LINE-HEIGHT: 13px
}
.nav
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF
}
a:link.nav2
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #ffffff
}
.copy
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF
}


.download {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #CC0033
}
.menu
{
	font-weight:bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000;
	
}
.menuOn
{
	font-weight:bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
a
{
	color:#000000;
}
.menuOn a
{
	padding-left:5px;
	text-decoration: none;
	COLOR: #CC0033;
	font-weight:bold;

}

.menu a
{
	font-weight:bold;
	padding-left:5px;
	text-decoration: none;
	COLOR: #000000
}

.menu a:hover
{
	color:#CC0033;
}
